<?php
// Module Info

// The name of this module
define("_MI_MYLINKS_NAME","Web Links");

// A brief description of this module
define("_MI_MYLINKS_DESC","Maakt een web links sectie waar gebruikers kunnen zoeken/aanmelden/stemmen op verschillende web sites.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYLINKS_BNAME1","Recente Links");
define("_MI_MYLINKS_BNAME2","Top Links");

// Sub menu titles
define("_MI_MYLINKS_SMNAME1","Verstuur");
define("_MI_MYLINKS_SMNAME2","Populair");
define("_MI_MYLINKS_SMNAME3","Top Notering");

// Names of admin menu items
define("_MI_MYLINKS_ADMENU1","Algemene configuratie");
define("_MI_MYLINKS_ADMENU2","Toevoegen/Veranderen Links");
define("_MI_MYLINKS_ADMENU3","Ingezonden Links");
define("_MI_MYLINKS_ADMENU4","Gebroken Links");
define("_MI_MYLINKS_ADMENU5","Aangepaste Links");
?>